petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSAdjointComputeRHSJacobian

Runs the user-defined Jacobian function.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdjointComputeRHSJacobian(TS ts,PetscReal t,Vec X,Mat Amat)

Collective on TS

### Input Parameters

ts -The TS context obtained from TSCreate()

### Keywords

TS, sensitivity

### See Also

TSAdjointSetRHSJacobian()

Level:developer
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages